function fncCallSwalConfirm(swalNum, swalTitle, swalText) {
	if (typeof swalNum == "undefined" || swalNum == null || swalNum == "") swalNum = 0;
	if (typeof swalTitle == "undefined" || swalTitle == null || swalTitle == "") swalTitle = "정말 실행 하시겠습니까?";
	if (typeof swalText == "undefined" || swalText == null || swalText == "") swalText = "취소를 누르면 화면으로 돌아갑니다.";
	
	Swal.fire({
		  title: swalTitle,
		  text: swalText,
		  icon: 'warning',
		  showCancelButton: true,
		  confirmButtonColor: '#3085d6',
		  cancelButtonColor: '#d33',
		  confirmButtonText: 'Yes, delete it!'
		}).then((result) => {
		  if (result.value) {
			fncCallSwalConfirmCallback(swalNum);
		  } else {
			  return false;
		  }
		});
}